/*
Theme Name:     Dedham Times
Theme URI:      http://www.dedhamtimes.com
Author:         Milltown Web
Author URI:     http://www.milltownweb.com
Template:       twentytwelve                             
Version:        0.1.0
*/


@import url("../twentytwelve/style.css");

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
border-radius: 3px;
box-shadow: none;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
border-bottom: 1px solid #dc143c;
border-top: 1px solid #dc143c;
display: inline-block !important;
text-align: left;
width: 100%;
}


.entry-header .entry-title {
display: none;
}

.entry-content p img {
border: 1px solid black;
padding: 10px;
}

hr {
background-color: #ccc;
border: 0;
height: 1px;
margin: 0px;
margin-bottom: 1.714285714rem;
}